INTERFACE
SUBROUTINE ONEDVAR_GET_BGSIG (P_SFC, POBLAT, POBLON, PSIGT, PSIGQ)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG
USE MPL_MODULE
REAL(KIND=JPRB), INTENT (IN) :: P_SFC, POBLAT, POBLON
REAL(KIND=JPRB), INTENT (OUT) :: PSIGT (NFLEVG), PSIGQ (NFLEVG)
END SUBROUTINE ONEDVAR_GET_BGSIG
END INTERFACE
